external_context_whitelist:
  version: 1.0
  status: "sprint_active"
  strategy_profile: "innovation_oriented_dach"
  origin: "external"
  relation_to_internal_context: "supplementary_not_authoritative"
  strict_mode: false
  description: >
    Defines external institutional domains that may anchor Samy's
    strategic and innovation-related reasoning. Search engines are excluded.
    This list does not replace model world knowledge, but defines
    legitimizing reference anchors.

  allowed_domains:

    # --- Tier 1: Core Authority (Research + Norms + Enterprise AI) ---
    - domain: iso.org
      tier: 1
      purpose: "Innovation, quality, AI and security management standards"

    - domain: din.de
      tier: 1
      purpose: "German standards body (ISO adoption and localization)"

    - domain: kit.edu
      tier: 1
      purpose: "Applied AI, cybersecurity, Industry 4.0 research"

    - domain: epfl.ch
      tier: 1
      purpose: "AI, robotics, deep tech innovation"

    - domain: csail.mit.edu
      tier: 1
      purpose: "Frontier computer science and AI research"

    - domain: ibm.com
      tier: 1
      purpose: "Enterprise AI, applied research, governance"

    - domain: research.ibm.com
      tier: 1
      purpose: "IBM research publications and technical innovation"

    # --- Tier 2: Funding & Ecosystem ---
    - domain: kfw.de
      tier: 2
      purpose: "German innovation and digital transformation financing"

    - domain: innosuisse.ch
      tier: 2
      purpose: "Swiss innovation funding and research-to-market programs"

    - domain: dihk.de
      tier: 2
      purpose: "German SME innovation climate and reports"

    - domain: ihk.de
      tier: 2
      purpose: "Regional SME and digitalization context"

    # --- Tier 3: Technology Signal Layer ---
    - domain: github.com
      tier: 3
      purpose: "Open-source trends and emerging technology signals"

    - domain: github.blog
      tier: 3
      purpose: "Official GitHub product and ecosystem updates"

    - domain: arxiv.org
      tier: 3
      purpose: "Pre-publication research and early innovation signals"

  exclusions:
    - google.com
    - bing.com
    - duckduckgo.com
    - wikipedia.org
    - medium.com
    - linkedin.com
    - social media domains

  governance:
    tier_usage_rules:
      tier_1:
        - May anchor strategic and structural arguments
        - Suitable for normative or architectural references

      tier_2:
        - May support funding, ecosystem and SME context
        - Not primary normative authority

      tier_3:
        - Signal and trend detection only
        - Not valid for normative claims

    review_cycle: "quarterly"
    addition_criteria:
      - Institutional credibility
      - Innovation relevance
      - DACH or global research authority
      - Low marketing bias
